
@media only screen and (max-width: 40em) {
	

	
	
	
header {
	margin-top: 1em;
}
header h1 {
	text-align: left;
}
header h1 img {
	width: 55%;
	display: block;
	margin:0 auto 6%;
}
#welcomeImg01, #welcomeImg02 {
	display: none;
}
.toggle-menu {
	font-size: 2rem;
}
/***welcome****/

#welcome {
	margin-top: 0em;
}
#welcomeImg03 {
	width: 80%;
	margin: 3% 10%;
	display: block;
	position: relative;
}
#welcomeImg03 img {
	width: 100%;
}
#welcomeImg03 .welcomeImgTxt {
	font-size: 1.8em;
	letter-spacing: 0.4em;
	line-height: 1.4em;
	position: absolute;
	left: 0;
	width: 100%;
	text-align: center;
	top: 25%;
	color: white;
}
#welcomeImg03 .welcomeImgTxt span {
	font-family: 'Work Sans', sans-serif;
	display: block;
	line-height: 1.8em;
	padding-top: 10px;
	font-size: 0.6em;
	letter-spacing: 0.17em;
	text-transform: uppercase;
}
#welcome #welcomeBox {
	width: 100%;
	background-color: black;
	color: white;
	z-index: 1;
	right: 0;
	top: -20px;
	position: relative;
}
#welcome #welcomeBox h2 {
	width: 252px;
	padding: 1em 1.2em;
	position: relative;
	height: 100%;
	letter-spacing: 0.3em;
	font-size: 1.5em;
	line-height: 1.6em;
	color: #00b372;
}
#welcome #welcomeBox aside {
	background-color: #00b372;
	/* padding: 20px; */
	width: 10%;
	/* float: right; */
	position: fixed;
	right: 0px;
	top: 0;
	height: 190px;
}
#welcome #welcomeBox aside a {
	transform: rotate(90deg);
	display: block;
	text-transform: uppercase;
	color: white;
	/* font-size: 1.1em; */
	letter-spacing: 0.45em;
	position: relative;
	top: 3em;/* left: -15%; */
}
#welcome #welcomeBox aside a:hover {
	color: black;
}
#welcome #welcomeBox aside a i {
	color: black;
	float: left;
	display: inline-block;
	position: absolute;
	left: -20px;
}
.welcomeName, .signature {
	display: none;
}
#location {
	position: relative;
	top: -3em;
	text-align: center;
}
.noSmall {
	display: none;
}
.smallLocationHead {
	display: block;
}
.smallLocationHead h2 {
	display: block;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.4em;
    line-height: 2em;
    color: black;
    font-size: 1.1em;
    margin-bottom: 1.3em;
	
}
#interior {
	display: none;
}
.mapaddress {
	display: inline-block;
	background-color: #00b372;
	position: absolute;
	padding: 2em;
	white-space: nowrap;
	bottom: 3em;
	left: 2em;
	color: white;
}
#mapStatic img {
	width: 80%;
	margin: 0 10%;
}
#location h5 {
	letter-spacing: 0.4em;
	margin-top: 4.5em;
    margin-bottom: 2em;
	line-height: 2em;
}
#location dl {
	width: 190px;
	margin: 0 auto;
}
#location dt {
	text-align: right;
	padding-right: 1em;
}
#location dd {
	text-align: left;
}
.phoneNumber {
	font-size: 2em;
    margin: 0.5em 0;
    color: #00b372;
    /* color: white; */
    display: inline-block;
    /* width: 70%; */
    margin: 0.6em 15%;
    padding: 0.2em 0;
    position: relative;
    /* top: -1em; 
    border-bottom: 2px solid;*/
    font-family: 'Source Code Pro', monospace !important;

}

.phoneNumber:before {
font-family: "foundation-icons";
    content: "\f1f8";
    font-weight: 300;
    margin-bottom: -1em;
    font-size: 1.9rem;
    color: inherit;
    /* padding-left: 0.5rem; */
    padding-right: 1.5rem;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 2px;
    position: relative;
    top: 0.1em;

   		

		}

.ourLocation{
	margin-top:1em;}

h5{font-family: 'Source Code Pro', monospace !important;}

.smOnly{
	display:block;}

.sm_1m{
	display:block;}



/*******stylist**********/

#stylist{
	text-align:center;
	margin-top: -2em;
	}

#stylist h2.smOnly,
#contact h2.smOnly{
	font-family: 'Source Code Pro', monospace !important;
	display: block;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.4em;
    line-height: 2em;
    color: black;
    font-size: 1.1em;
    margin-bottom: 1.3em;
	}

#stylist h3,.stylistImg{
	display:none;}



.stylistBorder{width:80%;
margin:0 auto;}

.stylistBorder li{
border-bottom: 4px solid #00b372;
	padding:1em 0;
	}

.stylistBorder li:last-child{
	border-bottom: 0px;}


#salonMenu h2 span.sm_1m{
	width:100%;
	text-align:center;
	font-family: 'Source Code Pro', monospace !important;
    display: block;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.4em;
    line-height: 2em;
    color: black;
    font-size:0.5em;
    margin-bottom: 1.3em;}

#salonMenu h2 span.sm_1m{
	margin: 5% 0 0 0;}

.imageSets{
	display:none;}

#salonMenu table{
	width:80%;
	margin: 20% 10%;}

#salonMenu table:nth-child(1){
	margin: 10% 10% 10%;}

#salonMenu table tr {
    border-bottom: 4px solid #00b372;}

div.contactBorder .container{
}

.newClient {
   
    font-size: 1em;
    line-height: 1.7em;
    width: 146px;
    height: 146px;
    background: #E8CF47;
    text-align: center;
    font-weight: bold;
    color: white;
    margin: 0% auto 0;
    border-radius: 73px;
    position: relative;
    top: -8em;
    letter-spacing: 0.2em;
}

.newClient span {
    margin-top: 30px;}

#contact{
	width:80%;
	margin:-5em 10% 0;
	}


#salonMenu table th{
	width:100%;
	
	font-size:100%;
	
	font-family: 'Source Code Pro', monospace !important;}

#salonMenu table th span {
       letter-spacing: 0.1em;
    display: inline-block;
    font-size: 70%;
   color: #00b372;
}

#salonMenu table td {
    padding: 0.7em 0;
}



.tableGroup01{
	margin-top:-8%;}





}
